# Interface Package

interface Package {
data: PackageItem[];
dependencies?: {
[id: number]: PackageIdentifier;
};
errors?: any[];
package: PackageIdentifier;
strict?: boolean;
}

- Defined in work/deeplinks/deeplinks/imports/packager.ts:21

#####
Index

### Properties

data
dependencies?
errors?
package
strict?

##
Properties

### data

data: PackageItem[]

- Defined in work/deeplinks/deeplinks/imports/packager.ts:23

### `Optional` dependencies

dependencies?: {
[id: number]: PackageIdentifier;
}

- Defined in work/deeplinks/deeplinks/imports/packager.ts:24

### `Optional` errors

errors?: any[]

- Defined in work/deeplinks/deeplinks/imports/packager.ts:26

### package

package: PackageIdentifier

- Defined in work/deeplinks/deeplinks/imports/packager.ts:22

### `Optional` strict

strict?: boolean

- Defined in work/deeplinks/deeplinks/imports/packager.ts:25